# This kustomization.yaml is not intended to be run by itself,
# since it depends on service name and namespace that are out of this kustomize package.
# It should be run by config/default
resources:
- bases/dbod.cern.ch_databases.yaml
- bases/dbod.cern.ch_databaseclasses.yaml
#+kubebuilder:scaffold:crdkustomizeresource
